
import com.knowgate.debug.DebugFile;

Integer ReturnValue;
Integer ErrorCode;
String  ErrorMessage;

DebugFile.writeln("BEFORESMTPSEND EXECUTED!");

ErrorMessage = "";
ErrorCode = new Integer(0);
ReturnValue = new Integer(0);
